/***=!! New design variables !!=***/
.grid-selector[data-v-cb7a30ee] {
  position: relative;
  padding: 0.3125rem;
  width: calc(100% + 0.3125rem);
  border: 0;
}
.grid-selector .grid-selector__item[data-v-cb7a30ee] {
  border: 0 solid rgba(0, 0, 0, 0.12);
  border-right-width: 0.5px;
  border-left-width: 0.5px;
}
.grid-selector .grid-selector__item[data-v-cb7a30ee]:first-child {
  border-top-width: 0.5px;
}
.grid-selector .grid-selector__item[data-v-cb7a30ee]:last-child {
  border-bottom-width: 0.5px;
}.action-view__header-content > div[data-v-19f333ca]:last-child {
  width: 400px;
}.master-controls[data-v-dbafbeae] {
  min-height: 0 !important;
  padding-top: 0 !important;
}
.collapsible-icon[data-v-dbafbeae] {
  margin-left: auto;
}.template-report-runner-group[data-v-4268a5bb] {
  margin-bottom: 20px;
}